Ogre::SceneManager::materialLess Struct Reference

Comparator for material map, for sorting materials into render order (e.g. More...

`#include <OgreSceneManager.h>`

List of all members.

## Public Member Functions

_OgreExport bool | operator() (const Material *x, const Material *y) const

## Detailed Description

Comparator for material map, for sorting materials into render order (e.g.

transparent last).

Definition at line 159 of file OgreSceneManager.h.

## Member Function Documentation

_OgreExport bool Ogre::SceneManager::materialLess::operator() | ( | const Material * | x,
|  | const Material * | y
| ) |  | const

The documentation for this struct was generated from the following file:

- OgreSceneManager.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:37